## org.apache.axis.ime.internal
Interface ReceivedMessageDispatchPolicy

All Known Implementing Classes:
  FirstComeFirstServeDispatchPolicy

public interface ReceivedMessageDispatchPolicy

Author:
  James M Snell (jasnell@us.ibm.com)

Method Summary
`void` `dispatch(MessageExchangeSendContext context)`

Method Detail

### dispatch

    public void dispatch(MessageExchangeSendContext context)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.